Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465037 - FTBFS perl-Apache2-SOAP-0.73-1.fc10
Summary: FTBFS perl-Apache2-SOAP-0.73-1.fc10
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Apache2-SOAP
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 459351
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:29 UTC by FTBFS
Modified: 2009-01-11 17:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-11 17:46:56 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:29:48 UTC
perl-Apache2-SOAP-0.73-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:29:53 UTC
Created attachment 318668 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:29:54 UTC
Created attachment 318669 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:29:55 UTC
Created attachment 318670 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:29:57 UTC
Created attachment 318671 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:29:58 UTC
Created attachment 318672 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:29:59 UTC
Created attachment 318673 [details]
mock.log

mock.log for x86_64

Comment 7 Remi Collet 2008-10-02 18:23:42 UTC
mod_perl issue, see #459351

Comment 8 Bug Zapper 2008-11-26 03:22:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Remi Collet 2009-01-11 17:46:56 UTC
mod_perl issue is fixed for a while now

Rebuild from source in devel ok (perl-Apache2-SOAP-0.73-1.fc11)


Note You need to log in before you can comment on or make changes to this bug.